Admin Issues - Bug #10576

Home --> Data --> COTED -->Entrepreneurship Development--> if text box is active then ck editor
overlaps on the create button

09/06/2024 05:36 PM - Mohd Irfan

Status: Closed Start date: 09/06/2024
Priority: Normal Due date:

Assignee: olatayo John % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Issue Description:
if text box is active then ck editor overlaps on the create button

See attached screenshot/screen Record:
History

#1 - 09/12/2024 04:53 PM - Abhimanyu jha

- Status changed from New to Resolved

#2 - 12/09/2024 12:17 PM - Mohd Irfan

- Status changed from Resolved to Closed

Fixed!
